name: Comment
type: module
description: 'Allows users to comment on content.'
package: Core
# version: VERSION
dependencies:
  - drupal:text
configure: comment.admin

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204909
